body{
	font-family: 'Kanit', sans-serif !important;
	background-color: #e6e6e4;
}
.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > .col,
  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}

.top-con{
	background-color: #161616;
	color:#999999;
	font-size: 12pt;
	
}
.top-con li.phone:after {
    content: "|"; /* Insert content that looks like bullets */
	padding-left: 0.5em;
    color: white; /* Or a color you prefer */
	font-weight: normal;
}
.top-con .tel{
	background-color: #bc3726;
	color:white;
	padding: 0.2em 0.5em;
	border-radius: 20px;
	font-weight: bold;
}
.top-con ul.nav li{
	padding: 0.2em 0.5em;
}
.top-con .phone{
	color:white;
	font-weight: bold;
}
.top-con li a{
	color: #bc3726;
}
.top-con p{
	padding-bottom: 0;
	font-size: 0.8em;
}
.top-con-in{
	padding: 1em 0.8em;
}

.con-bg-w{
	padding: 0.5em 0;
}
.con-bg-c{
	padding-bottom: 1.2em;
	padding-top:1.2em;
}
.navbar{
	background-color: #111111;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active
{
	color: #ffffff;
}
.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
}
.navbar-light .navbar-nav .show > .nav-link {
    color: #ffffff;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	color:#ed1c24;
}

.dropdown-item.active, .dropdown-item:active {
    color: #FFF;
    text-decoration: none;
    background-color: #ed1c24;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #C5C2C2;
    color: #111111;
}

.navbar-light .navbar-toggler {
    color: rgba(237, 28, 36, 0.5);
    border-color: rgba(237, 28, 36, 0.5);
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(237, 28, 36, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

aside{
	padding-bottom: 0.2em;
	padding-top: 0.2em;
}

.inCon1{
	padding: 0.6em 0.5em;
}
.inCon1 header{
	border-bottom: solid #666666 1px;
	margin-bottom: 1.3em;
}
.inCon1 header h2{
	font-size: 1.2em;
}
.inCon1 header p{
	font-size: 0.8em;
	color:#858585;
}
.inCon2{
	background-color: #ffffff;
	padding:1.5em;
}
.inCon2 h4{
	font-size: 0.8em;
}
.inCon2 h4 a{
	color:#c3c3c3;
}
.inCon2 h4 a:hover{
	color:#373737;
}
aside .space-box{
	padding-top: 0.6em;
    padding-bottom: 0.6em;
}

.footer-con{
	background-color: #2d2d2d;
	padding:2em 1em;
	color:#adadad;
	font-size: 0.8em;
}
.footer-con .nav-pills .nav-link.active, .show>.nav-pills .nav-link {
    color: #fff;
    background-color:transparent;
	text-decoration: underline;
}
.footer-con a{
	color:#ffffff;
}
.footer-con a:hover{
	text-decoration: underline;
}
.footer-con p{
	padding: 0.2em 1.2em;
}
.footer-con .dropdown-menu{
	background-color:#111111;
}
aside .widgetSidebar1{
	padding:2em 2em;
	background-color:#ffffff;
}
aside .widgetSidebar1 header{
	border-bottom: solid #666666 1px;
	margin-bottom: 1em;
}
aside .widgetSidebar1 a{
	color:black;
	font-size: 0.8em;
}
aside .widgetSidebar1 a:hover{
	color:#c3c3c3;
}

.bg-opac{
	background: rgba(195, 195, 195, .5); 
	right:35%;
	left:35%;
}

.page-numbers{
	color: #000000;
}
.page-numbers.current{
	color: #666666;
}
.page-numbers:hover{
	color: #000000;
}
.cat-casino{
	padding: 0.8em 0.2em;
}
.cat-casino header{
	padding: 0.5em 0.8em;
	border-bottom: 1px dotted #666;
	margin-bottom: 0.2em;
}
.cat-casino header h4{
	font-size: 1.2em;
}
a{
	color: #666666;
}
a:hover{
	color: #000000;
}
.Breadcrumb{
	font-size:0.8em;
}
.sep-con{
	border-bottom: solid #666666 1px;
	margin-bottom: 1em;
}

.embed-responsive{
	margin-bottom: 1em;
	margin-top: 1em;
}
.bottomplusP{
	margin-bottom: 2em;
}

/* Single Download */
.download{
	padding: 2em;
}
.download li{
	background-color: #c3c3c3;
	padding: 0.2em 0.5em;
	padding-left:0em;
	margin: 0.2em 0 ;
	font-size: 0.8em;
}
.download .stepNum{
	font-size: 9em;
}
.download li span{
	padding: 0.2em 0.5em;
	background-color:#373737;
	color:#ffffff;
	margin-right:0.5em;
}
.download .stepTXT{
	padding-bottom: 2em;
}

.arrow-right {
	width: 0px;
	height: 0px;
	border-top: 1.6rem solid transparent;
	border-bottom: 1.6rem solid transparent;
	border-left: 1.6rem solid #ED1C24;
}
.h2-arrow-con{
	background-image: url("../images/bg-header.jpg");
	border-bottom: none;
}
.h2-arrow-con h2{
	color:#ffffff;
	padding-top: 0.3em;
	margin-bottom:0;
}
.h2-arrow-con p{
	padding:0;
	margin-bottom:0;
}
/* T Ded*/
.tded-hightlight{
	font-size: 0.9em;
}

/* Pills  Index */
#pills-tabContent .embed-responsive{
	margin-top:0;
	margin-bottom:0;
}
#pills-tabContent h3{
	border-bottom: solid 1px #ED1C24;
}
.nav-pills .nav-link.active, .show > .nav-pills .nav-link{
	background-color:#ED1C24;
}

/* Accodion Index */
#accordion h2{
	font-size: 1em;
}
#accordion h3{
	font-size: 0.8em;
}

/* */
.tablescore tr td, .tablescore tr th {
   text-align: center;   
}



